.b24w-content-inner {

}

.b24w-content-inner-top-image-cnr {

}

.b24w-content-inner-top-image {

}

.bx-help-post-wrap {

}

.bx-help-post-text {

}

.bx-help-btn-wrap {

}

.bx-help-btn-more {

}

.b24w-content-inner-block-banner-block {
	display: flex;
	justify-content: space-between;
	background: linear-gradient(291.19deg, #2FC7F7 -1.21%, #409EEF 72.49%);
	width: 100%;
	border-radius: 15px;
	padding: 4px 26px 11px 26px;
	box-sizing: border-box;
	text-decoration: none;
	cursor: pointer;
	gap: 5px;
}

.b24w-content-inner-block-banner {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-evenly;
	padding: 10px 0;
}

.b24w-content-inner-block-banner-title {
	font-size: 21px;
	font-weight: 700;
	line-height: 27px;
	color: #FFFFFF;
}

.b24w-content-inner-block-banner-text {
	font-size: 15px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 18px;
	margin: 9px 0;
}

.b24w-content-inner-block-banner-button {
	background-color: #BDF300;
	border-radius: 50px;
	font-size: 13px;
	font-weight: 600;
	padding: 7px 27px;
	color: #1D1B68;
	line-height: 16px;
}

.b24w-content-inner-block-banner-image {
	display: block;
	width: 150px;
	height: 135px;
	background-image: url(../images/mp24_cube.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center center;
	flex-shrink: 0;
	align-self: center;
	position: relative;
}

.b24w-content-inner-block-banner-image:after {
	content: '';
	position: absolute;
	background-image: url(../images/shadow.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center center;
	width: 80px;
	height: 16px;
	bottom: -10px;
	left: 40px;
}

.b24w-content-inner-block-meetup-title {
	display: inline-block;
	font-size: 18px;
	margin-bottom: 25px;
	font-weight: 600;
	text-decoration: none;
	color: #000;
	cursor: pointer;
	transition: all linear 0.1s;
}

.b24w-content-inner-block-meetup-title:hover {
	color: #525252;
}

.b24w-content-inner-block-meetup-banner {
	width: 100%;
	display: block;
	margin: 20px 0;
	transition: all linear 0.1s;
}

.b24w-content-inner-block-meetup-banner:hover {
	box-shadow: 0px 0px 8px 6px rgb(20 58 255 / 30%);
}

.b24w-content-inner-block-meetup-banner img {
	width: 100%;
	display: block;
}

.b24w-content-inner-block-meetup-button {
	display: inline-block;
	text-decoration: none;
	background-color: #ccf21e;
	padding: 8px 20px;
	border-radius: 50px;
	color: #000;
	cursor: pointer;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	transition: all linear 0.1s;
}

.b24w-content-inner-block-meetup-button:hover {
	box-shadow: 0px 0px 8px 5px rgb(204 242 30 / 20%);
}